﻿
.footer-content .footer-bottom-content .footer-link {
  float: right;
}

  .footer-link {
    width: 100%;
    text-align: center;
  }


.childcontent .gkcol { width: 200px; }
#header .main_sites{padding:5px;padding-bottom:10px;overflow:auto}
#header .main_sites .others{text-align:right}
#header .main_sites a img{border:none !important}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


.logo {
	float:left;
	display:block;
	padding: 10px 20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}



#portfolio div.col-md-3 h2,
#portfolio div.col-md-3 h3 {
	font-size:18px;
	line-height:18px;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}


header li ul.popin li:after {
	display: none;
}




.popin {
    -webkit-animation-name: popin;
    -moz-animation-name: popin;
    -ms-animation-name: popin;
    animation-name: popin;
    -webkit-animation-duration: 275ms;
    -moz-animation-duration: 275ms;
    -ms-animation-duration: 275ms;
    animation-duration: 275ms;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    -ms-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transform-origin: top center;
    -moz-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }


.footer-apps{
    color: #fff;
    margin-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
}


.footer-apps span{
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 15px;
}


.footer-apps img{
    display: inline-block;
}


.onclick-link,
.orange-social-icons a {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}


.onclick-link div,
.orange-social-icons a div {
  width: 36px;
  height: 36px;
  background-color: rgb(222, 90, 48);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 18px;
  color: white;
}

.main-navigation .menu-help-container {
	text-align: center;
}





.main-navigation .menu-toggle,
.main-navigation .close-button {
    display: none;
}




.menu-help-container {
	display: inline-block;
	vertical-align: top;
}



.main-navigation .menu-toggle .otb-fa.otb-fa-bars {
	color: #000000;
}

    .main-navigation .menu-toggle {
        padding: 19px 16px;
    }
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}

  .table td,
  .table th {
    background-color: #fff !important;
  }

  .table {
    border-collapse: collapse !important;
  }

  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }

.table .table {
  background-color: #fff;
}

.table-bordered {
  border: 1px solid #ddd;
}
ul.job_listings li.job_listing a img.company_logo,ul.job_listings li.no_job_listings_found a img.company_logo{visibility:hidden}


.upcoming-left .sermons article .image, .article-right .article-upcoming-scetion .image {
  display: inline-block;
  vertical-align: top;
}


.paragraph-service {
  clear: both;
  padding-left: 10px;
  font-size: 20px;
  line-height: 25px;
}



.paragraph {
  padding-top: 43px;
  font-family: 'GothaProReg', Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 21px;
}


.paragraph-adaptive {
  display: none;
}


.paragraph-mob {
  display: none;
}


.paragraph--offers {
  width: 440px;
  padding-top: 39px;
  color: #233b4e;
}


.paragraph-about {
  padding: 0;
  padding-bottom: 8px;
  font-family: 'GothaProReg', Helvetica, Arial, sans-serif;
  font-size: 18px;
}


.paragraph-about--mob {
  display: none;
}
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

ul#gnav-ul li.ad_all ul li.ad1 a:before {
	content: "\f0c6";
	padding-right: 5px;
	}

.mams-featmod-title a { font-size:14px;font-weight:bold;}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

#footer .toggleMenu3 .main-menu-small .plus-icon{top:2px;display:block;left:10px;position:relative;}

.toggleMenu2 .main-menu-small .plus-icon{float:right;width:auto;max-width:100%;height:auto;margin-right:1.5%;margin-top:15px;clear:none;color:rgb(0, 0, 0);}

	
			
	.forum_blog_bg {
		background-color: #ECEDED;
	}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.media-body{-ms-flex:1;flex:1}
		
.spacer2 {
	display: inline;
	color: #8d8d8d;
	margin: 0px 6px;
	}


#content .entry-title, {
	color: white;
}


#content .entry-title {
	color: #fff;
}


.entry-title a:visited {
	color: white;
}


.entry-title a {
	color: white;
}



.entry-title a:hover {
	color: white;
}


.entry-title {
	
}


.entry-title a:link,.entry-title a:visited {
	font-weight: bold;
	text-decoration: none;
}


.entry-title a:active,.entry-title a:hover {
	text-decoration: underline;
}


.signup-link .link-cont {
  -webkit-box-flex: 0;
      -ms-flex: 0 100%;
          flex: 0 100%;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 1em;
  margin-bottom: 1em; }
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}

  .level-2 .subcat-img-link {
    display: none; }

    .level-2 .menu-vertical .subcat-img-link {
      display: block;
      margin-bottom: 14px; }


.entry__img-holder {
  position: relative;
  overflow: hidden;
  margin-bottom: 27px;
}


.entry__meta-category + .entry__img-holder {
  margin-top: 10px;
}


.entry__img {
  width: 100%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.text-center{text-align:center!important}
#block-system-main{clear:both;}
.front #block-system-main .block-inner{color:white;padding:0;background:none;}
body.front #block-system-main{display:none;}


.telephone {
  padding-top: 11px !important;
}


.telephone a {
  color: #fff;
}


.telephone::before {
  content: '';
  height: 40px;
  width: 50px;
  background-color: #004B74;
  position: absolute;
  top: 0;
  left: -50px;
  transform: skewX(35deg);
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: skewX(35deg);
  -webkit-transform-origin: 0 0;
}

  .telephone:before, .box:before, .box:after {
    display: none;
  }

  .telephone, .box {
    margin-top: 0;
  }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.phone {position:relative; top:0px; text-align:right;}

.left, .alignleft { float: left; display: inline; }

.main .content img.alignleft { margin-right: 22px; }

.main .cols .col img.alignleft { margin-right: 7px; }

	.contato {
		width:auto;
		float:right;
		background-color:#eceded;
		
	}

	.contato span {
		font-size:1em;
		font-weight:600;
		color:#87888a;
	}
.ebold{font-weight:800}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}
.site-nav ul.menu li:first-child a{border-left:0!important}
.site-nav ul.menu li:last-child a{border-right:0!important}
.site-nav ul.menu li a{border-right:1px solid #020203!important;border-left:1px solid #212134!important}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}
.elementor-slides .slick-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}
.elementor-4108 .elementor-element.elementor-element-5c006867 .elementor-slide-content{max-width:100%;}
.elementor-slide-content{
    background:rgba(39,43,130,.3);
    padding:20px 5px 10px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-4{width:33.33333333%;}

#ttw_ftdl {
	text-align:left;
	}




.fullwidth-black {
	background-color: rgba(0,0,0,0.8);
	overflow: hidden;
}

.search-section {padding:30px 0;}
.elementor-15 .elementor-element.elementor-element-2b1ebd19 .elementor-text-editor{text-align:center;}
.neve-main .elementor-text-editor ul,.neve-main .elementor-text-editor ol{padding-left:20px}
.neve-main .elementor-text-editor ul{list-style:inherit}
.popu strong{padding-left:16px}
.home .popu strong{padding-left:0}
.popu{margin:24px auto 36px auto;text-align:left}
.home .popu,.main-ebooks .popu{max-width:300px;display:inline-block}
.popu ul{list-style:none}
.popu strong,#pagefooter a{margin:initial;padding:initial;line-height:initial}
.popu li{padding:4px 0}
.bg-lighten-form li.pointer:hover a{color:#fda58d}
.bg-lighten-form li.pointer{border-right:4px solid #fff;border-left:4px solid #fff}
.bg-lighten-form li.pointer:last-child{border-left:0 none}
.pointer{cursor:pointer}
